import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'system/build/insert',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'system/build/delete',
    method: 'post',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'system/build/update',
    method: 'post',
    data
  })
}

export default { add, edit, del }
